
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113
MinimumVisualStudioVersion = 10.0.40219.1
Project("{54A90642-561A-4BB1-A94E-469ADEE60C69}") = "auts_new_mobile.client", "auts_new_mobile.client\auts_new_mobile.client.esproj", "{26571D6C-BE81-77E9-E9F2-92AA4EF59DAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ViewModels", "ViewModels\ViewModels.csproj", "{55936537-3749-C7DC-F15C-3531E8498743}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPIServer", "WebAPIServer\WebAPIServer.csproj", "{A9D49D8F-14C1-413E-AB94-87CF21F0B3B8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{26571D6C-BE81-77E9-E9F2-92AA4EF59DAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26571D6C-BE81-77E9-E9F2-92AA4EF59DAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26571D6C-BE81-77E9-E9F2-92AA4EF59DAE}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{26571D6C-BE81-77E9-E9F2-92AA4EF59DAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26571D6C-BE81-77E9-E9F2-92AA4EF59DAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{26571D6C-BE81-77E9-E9F2-92AA4EF59DAE}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{55936537-3749-C7DC-F15C-3531E8498743}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55936537-3749-C7DC-F15C-3531E8498743}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55936537-3749-C7DC-F15C-3531E8498743}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55936537-3749-C7DC-F15C-3531E8498743}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9D49D8F-14C1-413E-AB94-87CF21F0B3B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9D49D8F-14C1-413E-AB94-87CF21F0B3B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9D49D8F-14C1-413E-AB94-87CF21F0B3B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9D49D8F-14C1-413E-AB94-87CF21F0B3B8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C3D0E4D8-C7F9-460C-9332-1F802FDBBE22}
	EndGlobalSection
EndGlobal
